RubyGems Navigation menu

eyeballer 0.1.2

A simple observer library

Gemfile
          gem 'eyeballer', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install eyeballer
  
  
  
  
  
  
  

Total downloads 4,860

For this version 1,696

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - March 17, 2010 (6 KB)
  2. 0.1.1 - March 17, 2010 (6 KB)
  3. 0.1.0 - March 17, 2010 (6 KB)

Runtime Dependencies: